## golang-github-kori-go-listenbrainz 0.0~git20190329.2d7276a

=== debian/changelog ===
golang-github-kori-go-listenbrainz (0.0~git20190329.2d7276a-2) unstable; urgency=medium

  * Require debhelper-compat (= 12).

 -- Clint Adams <clint@debian.org>  Tue, 29 Oct 2019 19:14:39 -0400

golang-github-kori-go-listenbrainz (0.0~git20190329.2d7276a-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 29 Mar 2019 10:25:16 -0400

golang-github-kori-go-listenbrainz (0.0~git20181217.d82c48c-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 01 Feb 2019 22:19:59 -0500
