=== debian/control ===
Source: golang-github-kori-go-listenbrainz
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Homepage: https://github.com/kori/go-listenbrainz
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kori-go-listenbrainz
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kori-go-listenbrainz.git
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/kori/go-listenbrainz
Testsuite: autopkgtest-pkg-go

Package: golang-github-kori-go-listenbrainz-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go wrapper for the ListenBrainz API.
 This is a Go package to wrap the ListenBrainz API.
